@charset "utf-8";/* css document */
body {font-size:12px;font-family:"宋体";margin:0;padding:0px;color:#000;background:#f7f7f7;}
div,ul,li,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,p,iframe{ padding:0;margin:0;}
ul,li{ list-style:none;}
input, textarea,select{vertical-align:middle;}
table{border-collapse:collapse;}
img {vertical-align:middle;}
a img { border:0px;vertical-align:middle;}
a {text-decoration:none;outline:nine;outline-style:none;}
h1,h2,h3,h4,h5,h6{font-size:12px;}
.clear{ clear:both;}
.blank12{ height:12px;}
.line{ border-bottom:1px solid #ebebeb;}
.red{ color:#ff0101;}
.grey{ color:#9f9f9f;}

/* #bluebar{ background-color:#0066b3;height:8px;overflow:hidden;} */
#warp{ /* background:url(../images/warpbg.jpg); */ background-color:#FFFFFF ; width:1040px;margin:0 auto;padding:0px 10px 0px 6px;}

/*header样式*/
/*#header {position:relative;padding:0 20px;height:138px;z-index:1000;}*/
#header {position:relative;padding:0 20px;height:100px;z-index:1000;}
#header .logo{position:absolute;top:15px;}
#header .flash{ position:absolute;top:0px;left:280px;}
#header .adderess{ position:absolute;top:47px;right:15px;}
#header .search{ position:absolute;bottom:20px;right:20px;width:227px;*width:229px;width:229px\0; overflow:hidden;}
#header .search .name{ background:url(../images/searcgbg.jpg);height:28px;line-height:28px;border:none; width:150px; color:#999;}
#nav-supplemental{color:#4c4c4c;font-size:12px;float:right;padding-top:10px;}
#nav-supplemental a {text-decoration:underline;color:#4c4c4c;padding:0 3px;}
#nav-supplemental a:hover {color:#f26522;}
#nav-supplemental .dash a:hover{ color:#0066b3;}
/*header*/
#header .membernav{ position:absolute; bottom:20px; /* left:70px; */font-size:14px; font-family:"微软雅黑"; /* background: #E6E0E0; */}
#header .membernav li{ float:left; width: 110px; text-align: center;}

#header .membernav li a{ color:#4c4c4c;}
#header .membernav a{display:block;margin:0 8px;padding:3px 0;border-radius: 8px;}
#header .membernav li a:hover{background:#1E85C7;color:#fff;}

/*warpbottom*/
#warpbottom{ /* background:url(../images/warpbottombg.jpg) no-repeat 1px bottom; */ height:18px; overflow:hidden; width:1056px; margin:0 auto;}

/*footerbar*/
#footerbar{ background:url(../images/footerbarbg.jpg); height:24px; overflow:hidden; }

/*footer*/
#footer{ background:url(../images/footerbg.jpg) no-repeat 3px top; height:29px; overflow:hidden; width:1016px; margin:0 auto; padding:15px 20px; line-height:22px;}
#footer .bluecolor a{ color:#333; text-decoration:underline;}
#footer .bluecolor a:hover{ color:#0066b3;}
#footer a{ color:#333;}
#footer a:hover{ color:#000;}
.content p{
    margin:1em 0px;
}

/* 底部导航  */
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.footer {
    width: 100%;
}
.clearfix {
    display: block;
}
/*
.db_nav {
    background: url("../images/bg2.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
    height: 219px;
    overflow: hidden;
    width: 100%;

}
*/
.db_bq {
    color: #666666;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 15px;
    padding-top: 15px;
    width: 960px;
}
.db_bq p {
    display: inline-block;
    float: left;
}
.db_bq select {
    color: #666666;
}
.yq {
    display: inline-block;
    float: right;
}
.yq select {
    width: 100px;
}

.db_box {
    margin: 0 auto;
    padding-top: 15px;
    position: relative;
    width: 960px;
}
.db_box a {
    color: #cacaca;
}
.db_box a:hover {
    color: #fff;
}

.db_ul {
    width: 1300px;
}
.db_box .db_bt {
    font-weight: bold;
    margin-bottom: 15px;
}
.db_nav ul {
    float: left;
    width: 120px;
}
.db_nav ul li {
    line-height: 18px;
}
.db_nav ul.one {
    width: 140px;
}
input#clik{
    width: 25px;
}
input#searchTxt{
    border: none;
    outline: none;
    background:none;
}





.carousel-indicators3{
    display: block !important;
    top: -14px;
}
.carousel-indicators3 li{
    background: #BDBDBD !important;
}
.carousel-indicators3 li.active{background:url(../images/imgPlayer1.png) no-repeat center !important;}






















